
[Desktop Entry]
Encoding=UTF-8
Name=Wander
Comment=Draws a colorful random-walk, in various forms. http://en.wikipedia.org/wiki/Random_walk Written by Rick Campbell; 1999.
TryExec=wander
Exec=wander -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
